Jump to content

Photo

CTD at Startup

spoiler

  • Please log in to reply
6 replies to this topic

#1
dblbogey1

dblbogey1

    Newbie

  • Members
  • Pip
  • 12 posts

So I too am having ctd's when starting up.
 
Below is my Papyrus log.

Spoiler

 

I have tried cleaning up bad script using TES5EDIT and that seams to have taken care of those, but I still can't get loaded.

 

It will get to the screen past wherte you tell it to continue with last saved game. Then it takes about 30 seconds before the ctd.

 

THank yuo in advance.



#2
ripple

ripple

    Promiscuous Poster

  • Premium Member
  • 4,152 posts

What do you mean "cleaning up bad scripts using TES5Edit"? Do you mean you cleaned the plugins or did you actually delete script references from the plugins?



#3
dblbogey1

dblbogey1

    Newbie

  • Members
  • Pip
  • 12 posts

I used to to clean bad edits that BOSS was reporting.

 

But the game was crashing long before I used TES5EDIT.



#4
Belial666

Belial666

    Enthusiast

  • Members
  • PipPip
  • 222 posts

Show your BOSS load order.With things missing,it's almost like oyu removed mods,or have mods installed that needed certain DLCs.Example is DLC2BenthicLurkerFXSCRIPT,and an adoption one is showing which needs Hearthfires.



#5
dblbogey1

dblbogey1

    Newbie

  • Members
  • Pip
  • 12 posts


BOSS
Version 2.1.1


======================================
Summary
======================================


    Plugin Type    Count
    Recognised (or sorted by user rules)    75
    Unrecognised    6
    Inactive    18
    All    81


    Plugin Message Type    Count
    Warning    5
    Error    0
    All    13


*  Your masterlist has been updated to revision 6466 (2013-02-24).
*  Note: Latest BOSS thread ("http://forums.bethso...oss-for-skyrim/")
*  Note: The BOSS team has been overwhelmed with the popularity of submissions of unrecognised plugins from the BOSS Log and the number of outstanding unique submissions. As of 05 February 2013 we are at over 4000+ plugins to add to the Masterlist. Some dating as far back as 30 August 2012. If you are interested in helping to get these plugins added to BOSS's masterlist, please PM Aellis at Bethesda Softworks ("http://forums.bethso.../364024-aellis/") or Nexus ("http://forums.nexusm...showuser=65745/").
*  Note: It appears you do not have the latest version of SKSE. If you wish to update it can be found here ("http://skse.silverlock.org/").


======================================
SKSE Plugins
======================================



SKSE Version: 0.1.6.6


======================================
Recognised Plugins
======================================


These plugins are recognised by BOSS and have been sorted according to its masterlist. Please read any attached messages and act on any that require action.

Skyrim.esm Active

Update.esm Active

Dawnguard.esm Active
*  Bash Tag suggestion(s): {{BASH: Delev, Relev}}


HearthFires.esm Active

Dragonborn.esm Active

ApachiiHair.esm Active

CoD Waking Nightmare II.esm Active

hideout.esm Active
*  Warning: Original file was released before the CK (07 Feb. 2012) a compatibility patch fixed and cleaned with TES5Edit can be obtained here. (Compatibility Patch ("http://skyrim.nexusmods.com/mods/26230"))


mannyBlackRock.esm Active

mannyDragonhead.esm Active

moonpath.esm Active

ORS_MorthalPain.esm Active

ORS_SolitudeGate.esm Active

Sanctum of the Fallen.esm Active

SPIKE.esm Active

WinterholdDestruction.esm Active

HighResTexturePack01.esp

HighResTexturePack02.esp

HighResTexturePack03.esp Active

Unofficial Skyrim Patch.esp Active
*  Bash Tag suggestion(s): {{BASH: Delev, Relev}}


Unofficial Dawnguard Patch.esp Active
*  Bash Tag suggestion(s): {{BASH: Delev, Relev}}


Unofficial Dragonborn Patch.esp Active
*  Bash Tag suggestion(s): {{BASH: Delev}}


Chesko_WearableLantern.esp Active

improvedquestbooks.esp Active

moredragonloot.esp Active

smeltdown_ingots_osr.esp Active

WetandCold.esp Active

SkyUI.esp Active

DEATH-DEALER.esp Active

hothtrooper44_ArmorCompilation.esp
*  Bash Tag suggestion(s): {{BASH: Delev, Relev}}


matys knights of the nine armor 2.1.esp Active

adalmatar.esp Active

quest_andtherealmsofdaedra.esp

bluecreek estate.esp Active

buildablehouse.esp Active

CoD Waking Nightmare II.esp Active

CrimsonQuest3.esp Active

garrettsretreat_v02a.esp Active

gersonia.esp Active

tos_granitehall.esp Active

hideout.esp Active
*  Warning: Original file was released before the CK (07 Feb. 2012) a compatibility patch fixed and cleaned with TES5Edit can be obtained here. (Compatibility Patch ("http://skyrim.nexusmods.com/mods/26230"))


kynesguard.esp Active

moonpath_questdata.esp Active

mu.esp

niflheim1.esp Active
*  Note: Obsolete. Update to latest renamed version. (Forfeoranna Heim ("http://skyrim.nexusmods.com/mods/13351"))


quest_nomercy.esp Active

Pirate Sharphook.esp Active

quest into the depths.esp

quest_seaofghosts.esp Active

The Fifth Gate.esp Active

thefrontier.esp Active

Wyrmstooth.esp Active

lightweight potions and poisons.esp Active

betterquestobjectives.esp

Immersive Weapons.esp
*  Bash Tag suggestion(s): {{BASH: Delev}}


unreadbooksglow.esp Active

ExpandedWinterholdRuins.esp Active

tos_amber_guard.esp Active

Jump85.esp

Jump350.esp

Jump300.esp

Jump200.esp

Jump150.esp

Jump250.esp

Jump100.esp Active

Jump125.esp

dragon knowledge spell.esp Active

the dance of death.esp
*  Warning: Dawnguard detected. Use The Dance of Death - Dawnguard Edition.esp instead.


The Dance of Death - Dawnguard Edition.esp Active
*  Warning: Use either The Dance of Death.esp or The Dance of Death - Dawnguard Edition.esp, not both.


3DNPC.esp

EMCompViljaSkyrim.esp Active

UFO - Ultimate Follower Overhaul.esp Active
*  Warning: UFO - Dawnguard AddOn.esp required to work properly with Dawnguard (Official Bethesda DLC)
*  Note: For safe install need dismiss all your followers, save, delete all included mods, load again, save and install UFO. For safe uninstall or update see special instructions on mod page ("http://skyrim.nexusmods.com/mods/14037").


UFO - Heartfire AddOn.esp Active

moveit.esp Active

barenziahquestmarkers.esp Active


======================================
Unrecognised Plugins
======================================


The following plugins were not found in the masterlist, and must be positioned manually, using your favourite mod manager or by using BOSS's user rules functionality. You can submit unrecognised plugins for addition to the masterlist directly from this log by clicking on a plugin and supplying a link and/or description of its contents in the panel that is displayed.

exploreskyrim.esp Active

bookchest.esp Active

high rock.esp Active

greyfrost.esp

All Needs Forfilled Hearthfire Store Room.esp Active

BlitzConsoleCommands.esp Active
 



#6
Belial666

Belial666

    Enthusiast

  • Members
  • PipPip
  • 222 posts

Looks like a few things need updating,and one you need the dawnguard version addon with it.SKSE is up to 1.6.9 now.I don't see the unofficial hearthfires patch.Also,you got one HiRes DLC pack marked as active.when all 3 should be marked to use the full pack,the numbering is jsut separate packs,not version numbers.There's also an unofficial patch for the HiRes DLCs also.



#7
dblbogey1

dblbogey1

    Newbie

  • Members
  • Pip
  • 12 posts

OK< I"ll look into it, thanks !







Also tagged with one or more of these keywords: spoiler

Page loaded in: 1.213 seconds